2006年7月 9日

[debian-users:46859] Upgradeでエラーが発生します。

藤井と申します。

Sarge(testing)を使用しています。
apt-get upgrade
で下記のようなエラーが表示されて、アップグレードができなくなりました。
----------------------------------------------------------------
パッケージリストを読み込んでいます... エラー!
E: Dynamic MMap ran out of room

E: xdtv-theme-carbone-fr を処理中にエラーが発生しました (NewPackage)
E: Problem with
MergeList /var/lib/apt/lists/ftp.nerim.net_debian-marillat_dists_etch_main_binary-i386_Packages
E:
パッケージリストまたはステータスファイルを解釈またはオープンすることができま
せん。
----------------------------------------------------------------

apt-get update を行って再度実行してもエラーが回避することができません。
回避方法をご存知の方、ご教示ください。


投稿者 xml-rpc : 2006年7月 9日 13:17
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/39221
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。